pida(1)

NAME

pida - Starts up the Python Integrated Development Application

SYNTAX

pida

DESCRIPTION

PIDA is a GTK application that was designed to reuse some of the tools IDEs usually supply. As such, it allows the use of gvim as the editor, thus providing you with an already powerful editor. Its default configuration is centered around Python development, but, as with editors, it can be extended to suit any language through its "plugin" interface and framework.

Vim can be executed from Pida in either the standard mode or in evim mode. Evim is a modeless editor, much like Notepad for windows (except of course with the added vim features). Evim mode is perfect for those wishing to use Pida, but who do not wish to use Vim.

FILES

~/.pida2
    Stores configuration settings for Pida.

AUTHORS

Ali Afshar <aafshar@gmail.com>

SEE ALSO

http://pida.berlios.de/